Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/27404/?format=api
{ "ob_id": 27404, "uuid": "156440fab651474498f786a80e30d023", "title": "Derivation of the EUSTACE in-filled analysis of European surface air temperature based on homogenised meteorological station records since 1950", "abstract": "This dataset has been derived by gridding European Homogenised Station data using the E-OBS methodology, as described in Cornes, R. C., van der Schrier, G., Besselaar, E. J. M., & Jones, P. D. \r\n( 2018). An ensemble version of the E‐OBS temperature and precipitation data sets. /Journal of Geophysical Research: Atmospheres/, 123, 9391– 9409. https://doi.org/10.1029/2017JD028200", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }